body {
  background: url(../images/template/body-bg.png) repeat 50% top; }

.page-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%; }

nav.push-menu {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: fixed;
  z-index: 20;
  overflow-y: scroll; }

nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
  top: 0;
  width: 250px;
  height: 100%; }

nav.slide-menu-left,
nav.push-menu-left {
  left: -250px; }

nav.slide-menu-right,
nav.push-menu-right {
  right: -250px; }

body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
  left: 0; }

body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
  right: 0; }

body.pml-open .page-wrap {
  left: 250px; }

body.pmr-open .page-wrap {
  left: -250px; }

nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
  left: 0;
  width: 100%;
  height: 100%; }

nav.slide-menu-top,
nav.push-menu-top {
  top: -100%; }

nav.slide-menu-bottom,
nav.push-menu-bottom {
  bottom: -100%; }

body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
  top: 0; }

body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
  bottom: 0; }

body.pmt-open .page-wrap {
  top: 100%; }

body.pmb-open .page-wrap {
  top: -100%; }

.main-menu {
  background: #6d4772; }
  .main-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .main-menu .vnav__item {
      background: transparent;
      position: relative; }
    .main-menu .vnav__item:hover {
      background: transparent; }
    .main-menu .vnav__link {
      color: #fff;
      background: transparent;
      display: block;
      padding: 5px 20px 10px;
      text-decoration: none;
      text-align: center;
      font-weight: normal;
      letter-spacing: 1px;
      border-top: 5px solid transparent;
      font-size: 15px; }
      .main-menu .vnav__link:hover {
        color: #6d4772;
        background: #f1e9f2;
        border-top: 5px solid #C886B6;
        text-decoration: none; }
      .main-menu .vnav__link--active {
        border-top: 5px solid #C886B6;
        color: #6d4772;
        background: #f1e9f2; }
    .main-menu .vnav__item:hover > .vnav__subnav {
      display: block; }
    .main-menu .vnav__subnav {
      background: #f1e9f2;
      display: none;
      position: absolute;
      z-index: 1; }
    .main-menu .vnav__subnav .vnav__item {
      display: block; }
    .main-menu .vnav__subnav .vnav__link {
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      background: transparent;
      color: #6d4772;
      white-space: nowrap;
      border-top: 1px solid #e2e2e2;
      text-align: left; }
      .main-menu .vnav__subnav .vnav__link:hover {
        color: #fff;
        border-top: 1px solid #c885b8;
        background: #c885b8;
        text-decoration: none; }
    .main-menu .vnav--level1 {
      position: relative;
      display: inline-table; }
    .main-menu .vnav--level1 > .vnav__item {
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline; }
    .main-menu .vnav--horizontal .vnav__subnav {
      left: 0;
      top: 100%; }
    .main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 {
      left: 100%;
      top: 0; }
    .main-menu .vnav--vertical .vnav__item {
      display: block; }
    .main-menu .vnav--vertical .vnav__subnav {
      left: 100%;
      top: 0px; }

.push-menu {
  padding: 25px 0;
  text-align: left;
  background: #6d4772;
  overflow: hidden;
  overflow-y: scroll; }
  .push-menu::-webkit-scrollbar {
    display: none; }
  .push-menu__close-btn {
    height: 30px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    background: #6d4772;
    width: 30px;
    font-size: 12px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center; }
    .push-menu__close-btn:before {
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      content: '';
      height: 100%;
      margin-right: -0.25em; }
    .push-menu__close-btn .close-menu__inner {
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      width: 90%;
      max-width: 30px; }
  .push-menu .search-mobile {
    width: 88%;
    margin: 0 auto 25px; }
    .push-menu .search-mobile form {
      position: relative;
      margin: 0;
      padding: 0;
      font-size: 0; }
    .push-menu .search-mobile .search-mobile__input {
      position: relative;
      font-size: 15px;
      font-family: inherit;
      padding: 6px 30px 6px 10px;
      border: 2px solid #b57fb3;
      margin: 0;
      width: 100%;
      height: 55px;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      /* Firefox 18- */
      /* Firefox 19+ */
      /* Firefox 18- */
      /* Firefox 19+ */ }
      .push-menu .search-mobile .search-mobile__input::-webkit-input-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:-moz-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input::-moz-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:-ms-input-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:focus::-webkit-input-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:focus:-moz-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:focus::-moz-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
      .push-menu .search-mobile .search-mobile__input:focus:-ms-input-placeholder {
        color: #b57fb3;
        font-style: normal;
        font-weight: 900; }
    .push-menu .search-mobile .search-mobile__input:focus {
      border-color: #b57fb3;
      box-shadow: inset 0 0 3px #b57fb3;
      -moz-transition: all 1s;
      -o-transition: all 1s;
      -webkit-transition: all 1s;
      transition: all 1s; }
    .push-menu .search-mobile .submit-wrap {
      position: absolute;
      right: 7px;
      top: 7px;
      width: 42px;
      height: 42px;
      background: #b57fb3; }
      @media only screen and (min-width: 768px) {
        .push-menu .search-mobile .submit-wrap {
          right: 14px; } }
      .push-menu .search-mobile .submit-wrap:hover {
        background: #6d4772; }
      .push-menu .search-mobile .submit-wrap svg {
        width: 20px;
        height: 20px;
        fill: #fff;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto; }
    .push-menu .search-mobile .search-mobile__submit {
      width: 42px;
      height: 42px;
      padding: 0;
      margin: 0;
      border: 0;
      background-color: transparent;
      cursor: pointer;
      font: 0/0 serif;
      text-shadow: none;
      color: transparent;
      z-index: 1;
      position: relative; }
  .push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .push-menu .vnav__item {
      position: static;
      background: transparent; }
      .push-menu .vnav__item:first-child {
        border-top: 3px solid #5c3b60; }
    .push-menu .vnav__item:hover {
      color: #fff;
      background: transparent; }
    .push-menu .vnav__item:hover > a {
      color: #fff; }
    .push-menu .vnav__link {
      text-transform: none;
      display: block;
      text-align: left;
      font-weight: bold;
      font-size: 23px;
      text-transform: uppercase;
      padding: 12px 15px;
      border-bottom: 3px solid #5c3b60;
      color: #fff;
      background: transparent; }
      .push-menu .vnav__link:hover {
        border-bottom: 3px solid #5c3b60; }
      .push-menu .vnav__link--active {
        border-bottom: 3px solid #d3a7c9;
        background: #b57fb3;
         }
    .push-menu .vnav__subnav {
      text-align: left;
      display: none;
      background: transparent;
      border: 0;
      position: relative;
      -moz-transition: all 0.12s linear 0.3s;
      -o-transition: all 0.12s linear 0.3s;
      -webkit-transition: all 0.12s linear;
      -webkit-transition-delay: 0.3s;
      transition: all 0.12s linear 0.3s; }
/*show subnav when link is active*/
  .push-menu .vnav__link--active + .vnav__subnav {
    display: block;
    text-align: left;
    background: #b57fb3;
  }
/*keep subnav hidden on hover - overwrites default*/
  .push-menu .vnav__item:hover > .vnav__subnav {
    display: none;
  }
  /* if the link is active, don't turn display of subnav to none*/
  .push-menu .vnav__item:hover .vnav__link--active + .vnav__subnav {
    display: block;
  }
/*give vnav item a background when clicked*/
  .push-menu .vnav__item.hover {
    background: #b57fb3;
  }
  /*when vnav item is clicked, show the subnav and give it a bg color*/
  .push-menu .vnav__item.hover > .vnav__subnav {
    display: block;
    background: #b57fb3;
  }
  .push-menu .vnav__subnav .vnav__item {
    display: block; }
    .push-menu .vnav__subnav .vnav__item:first-child {
      border-top: none; }
  .push-menu .vnav__subnav .vnav__link {
    background: transparent;
    color: #fff;
    font-size: 12px;
    white-space: normal;
    text-align: left;
    text-transform: none;
    font-size: 21px;
    font-weight: normal;
    border-bottom: 3px solid #d3a7c9;
    padding: 8px 15px 8px 35px; }
    .push-menu .vnav__subnav .vnav__link:hover {
      color: inherit; }
  .push-menu .vnav--level3 .vnav__link {
    padding-left: 55px; }
  .push-menu .vnav--level1 {
    position: relative;
    display: block; }
  .push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
  .push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
  .push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  .push-menu .vnav--vertical .vnav__item {
    display: block; }
  .push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#showLeftPush.active {
  background: none; }

.footer-ceiling {
  display: none;
}
.footer-ceiling .elist {
  width: 100%;
  margin-bottom: 2em;
  position: relative; }
  .footer-ceiling .elist__title {
    text-align: center;
    margin-bottom: 8px;
    font-size: 17px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #56bce6; }
    @media only screen and (min-width: 768px) {
      .footer-ceiling .elist__title {
        font-size: 30px; } }
  .footer-ceiling .elist form {
    margin: 0;
    padding: 0;
    font-size: 0; }
  .footer-ceiling .elist__input {
    font-size: 17px;
    font-family: inherit;
    padding: 16px 10px;
    border: 2px solid #8bdeff;
    background: #8bdeff; 
    text-transform: lowercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
    height: 60px;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    .footer-ceiling .elist__input::-webkit-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input::-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:-ms-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:focus::-webkit-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:focus:-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:focus::-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    .footer-ceiling .elist__input:focus:-ms-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    @media only screen and (min-width: 768px) {
      .footer-ceiling .elist__input {
        font-size: 30px;
        padding: 12px 10px;
        height: 72px; } }
  .footer-ceiling .elist__input:focus {
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    border-color: #56bce6;
    box-shadow: inset 0 0 3px #56bce6; }
  .footer-ceiling .elist__submit {
    text-transform: uppercase;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 7px 7px 7px 0;
    padding: 0px 10px;
    border: none;
    /*background: url(../images/sprites/icons/email.png) 50% 50% no-repeat;*/
    background-color: #56bce6;
    text-decoration: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    cursor: pointer;
    height: 45px;
    width: 45px;
    color: #fff;
    font-size: 17px;
    line-height: 45px;
  }
    @media only screen and (min-width: 768px) {
      .footer-ceiling .elist__submit {
        background: #56bce6;
        font-weight: 700;
        font-size: 26px;
        width: 138px;
        height: 57px;
        line-height: 57px;
        text-align: center;
        text-indent: 0;
        padding: 0;
        letter-spacing: 1px; } }
  .footer-ceiling .elist__submit:hover {
    background-color: #4cc0f0; }

.footer {
  background: url(../images/template/footer-bg.png) 50% top repeat;
  /*****************************
  * *      NAVBAR RESETS     * *
  ******************************/
  /*****************************
  * *      COPYRIGHT     * *
  ******************************/
  /*****************************
  * *      SSL     * *
  ******************************/
  /*****************************
  * *      SVG STYLES     * *
  ******************************/ }
  .footer .inner-column {
    padding-left: 0;
    padding-right: 0; }
  .footer .navbar {
    min-height: initial;
    margin-bottom: 0; }
    @media only screen and (min-width: 992px) {
      .footer .navbar.locations {
        border-bottom: 2px solid #baa3c7;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px; } }
    .footer .navbar.locations .title {
      display: block;
      font-weight: bold;
      font-size: 15px;
      text-transform: uppercase;
      color: #baa3c7; }
    .footer .navbar.locations ul {
      margin-bottom: 2em;
      margin-top: 2em;
      padding-left: 1em; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .footer .navbar.locations ul {
          margin-top: 3em;
          margin-bottom: 3em; } }
      @media only screen and (min-width: 992px) {
        .footer .navbar.locations ul {
          border-left: 2px solid #baa3c7; }
          .footer .navbar.locations ul:first-child {
            border-left: none;
            padding-left: 0; } }
      @media only screen and (min-width: 992px) {
        .footer .navbar.locations ul li {
          line-height: 2em; } }
  .footer .navbar-toggle {
    width: 100%;
    float: none;
    text-align: left;
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    color: #baa3c7;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1em;
    padding-bottom: 1em;
    border-bottom: 2px solid #baa3c7;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px; }
    @media only screen and (max-width: 767px) {
      .footer .navbar-toggle {
        display: block; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .footer .navbar-toggle {
        display: block; } }
    @media only screen and (min-width: 768px) {
      .footer .navbar-toggle {
        font-size: 30px; } }
    .footer .navbar-toggle .arrow {
      float: right; }
      .footer .navbar-toggle a{
        color: #baa3c7;
      }
  .footer .navbar-collapse {
    border-bottom: 2px solid #baa3c7; }
    @media only screen and (min-width: 992px) {
      .footer .navbar-collapse {
        border-bottom: none; } }
    .footer .navbar-collapse li {
      font-size: 17px;
      color: #baa3c7; }
      @media only screen and (min-width: 768px) {
        .footer .navbar-collapse li {
          font-size: 25px; } }
      @media only screen and (min-width: 992px) {
        .footer .navbar-collapse li {
          font-size: 13px; } }
  @media only screen and (min-width: 992px) {
    .footer .navbar-nav li {
      float: none; } }
  .footer .navbar-nav li.title {
    text-transform: uppercase;
    font-size: 15px;
    color: #baa3c7;
    display: block;
    font-weight: bold;
    letter-spacing: 1px; }
  .footer .navbar-nav li a {
    color: #baa3c7;
    background: transparent; }
    @media only screen and (min-width: 992px) {
      .footer .navbar-nav li a {
        padding: .5em 0; } }
    .footer .navbar-nav li a:hover {
      background: transparent;
      color: #fff; }
  @media only screen and (min-width: 992px) {
    .footer .footer__bottom {
      margin-top: 1.5em;
      margin-bottom: 3em; } }
  .social {
    border-bottom: 2px solid #baa3c7;
    font-size: 17px; }
    @media only screen and (min-width: 768px) {
      .social {
        font-size: 30px; } }
    @media only screen and (min-width: 992px) {
      .social {
        font-size: 15px;
        padding-bottom: 1.5em; } }
    .social .title {
      display: block;
      margin: 20px 0;
      font-weight: bold;
      text-transform: uppercase;
      text-align: center;
      color: #6B4671;
      }
      @media only screen and (min-width: 992px) {
        .social .title {
          float: left;
          margin: 0;
          } }
    .social__icons {
      margin: 1.5em auto;
      text-align: center; }
      @media only screen and (min-width: 992px) {
        .social__icons {
          float: right;
          margin: 0; } }
    .social .icon {
      display: inline-block;
      vertical-align: middle;
      margin-right: 1em;
      width: 32px;
      height: 32px;
      fill: #6B4671;
      -moz-transition: 0.2s;
      -o-transition: 0.2s;
      -webkit-transition: 0.2s;
      transition: 0.2s; }
      @media only screen and (min-width: 768px) {
        .social .icon {
          width: 55px;
          height: 55px; } }
      @media only screen and (min-width: 992px) {
        .social .icon {
          width: 27px;
          height: 27px; } }
      .social .icon:hover {
        fill: #baa3c7; }
  .footer .copyright {
    margin: 2em 0;
    text-align: center;
    color: #baa3c7; }
    @media only screen and (min-width: 768px) {
      .footer .copyright {
        font-size: 25px; } }
    @media only screen and (min-width: 992px) {
      .footer .copyright {
        font-size: 13px;
        border-bottom: 2px solid #baa3c7;
        padding-bottom: 2em; } }
    .footer .copyright a {
      color: #baa3c7; }
      .footer .copyright a:hover {
        color: #fff; }
  @media only screen and (min-width: 768px) {
    .footer .ssl-wrap {
      margin-bottom: 2em;
      text-align: center; } }
  @media only screen and (min-width: 992px) {
    .footer .ssl-wrap {
      margin: 0 auto; } }
  .footer .ssl {
    text-align: center; }
    .footer .ssl img {
      width: 89px;
      height: auto; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .footer .ssl img {
          width: 178px;
          height: auto; } }
    @media only screen and (min-width: 768px) {
      .footer .ssl {
        display: inline-block;
        margin-right: 10px; } }
  .footer .creditcards {
    margin: 1em 0 3em;
    text-align: center; }
    @media only screen and (min-width: 768px) {
      .footer .creditcards {
        display: inline-block;
        margin: 0; } }
    .footer .creditcards .icon {
      display: inline-block;
      vertical-align: middle;
      width: 41px;
      height: 25px;
      fill: white;
      margin-right: 5px; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .footer .creditcards .icon {
          width: 82px;
          height: 50px; } }
    .footer .creditcards .icon.fill {
      background: #fff;
      border-radius: 3px; }

/*Important tags prevent document shadowing in iOS7*/
#visa .orange {
  fill: #9c79a1 !important; }

#visa .blue {
  fill: #9c79a1 !important; }

#amex .path1 {
  fill: #b296b5 !important; }

#discover .orange {
  fill: #9c79a1 !important; }

#discover .slate {
  fill: #444444 !important; }

#mastercard .path1 {
  fill: #9d7aa1 !important; }

#mastercard .path2 {
  fill: #b89fbb !important; }

#paypal .drkblue {
  fill: #9d7aa1 !important; }

#paypal .lightblue {
  fill: #9d7aa1 !important; }

@media only screen and (min-width: 992px) {
  header {
    border-top: 38px solid #6d4772; } }
header .container {
  position: relative; }
header .navbar-toggle {
  float: left; }
@media only screen and (min-width: 992px) {
  header .navbar-header {
    width: 100%; } }
header .navbar-collapse {
  padding: 0; }
header .toggle-wrapper {
  background: #6d4772;}
  @media only screen and (min-width: 992px) {
    header .toggle-wrapper {
      background: transparent; } }
@media only screen and (min-width: 992px) {
  header .site-tools-wrap {
    position: absolute;
    right: 15px;
    top: -22px; } }
header .site-tools ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  header .site-tools ul li {
    float: left;}
    header .site-tools ul li.tool1 {
      background: #56bce6; }
      header .site-tools ul li.tool1:hover {
        background: #43c4f9; }
    header .site-tools ul li.tool2 {
      background: #9fc557; }
      header .site-tools ul li.tool2:hover {
        background: #a6dc40; }
    header .site-tools ul li.tool3 {
      background: #e8ac4b; }
      header .site-tools ul li.tool3:hover {
        background: #fcb137; }

    header .site-tools ul li.tool4 {
      background: #b57fb3; }
      header .site-tools ul li.tool4:hover {
        background: #6d4772; }

    header .site-tools ul li a {
      letter-spacing: 1px;
      display: block;
      color: #fff;
      font-weight: bold;
      font-size: 15px; 
      padding: 10px 42px; }
header .cart-summary {
  float: right;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 15px; }
  @media only screen and (min-width: 992px) {
    header .cart-summary {
      background: #d56758;
      padding: 10px 42px;
      margin: 0; }
      header .cart-summary:hover {
        background: #ea5743; } }
  header .cart-summary svg {
    width: 43px;
    height: 38px;
    fill: #fff; }
    @media only screen and (min-width: 992px) {
      header .cart-summary svg {
        width: 15px;
        height: 14px;
        vertical-align: middle; } }
  header .cart-summary .cart-summary__count {
    color: #fff;
    font-weight: bold;
    font-size: 15px; }
    header .cart-summary .cart-summary__count:before {
      content: "("; }
    header .cart-summary .cart-summary__count:after {
      content: ")"; }
header .form-wrap {
  position: absolute;
  right: 15px;
  top: 40px;
  width: 50.42735%; }
header .site-search {
  width: 49.15254%;
  margin-right: 20px; }
  header .site-search__title {
    margin-bottom: 8px;
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    color: #56bce6; }
  header .site-search form {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 0; }
  header .site-search__input {
    position: relative;
    font-size: 15px;
    font-family: inherit;
    padding: 6px 30px 6px 10px;
    border: 1px solid #c69dc5;
    margin: 0;
    width: 100%;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    header .site-search__input::-webkit-input-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:-moz-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input::-moz-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:-ms-input-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:focus::-webkit-input-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:focus:-moz-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:focus::-moz-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
    header .site-search__input:focus:-ms-input-placeholder {
      color: #b57fb3;
      font-style: normal;
      font-weight: 900; }
  header .site-search__input:focus {
    border-color: #b57fb3;
    box-shadow: inset 0 0 3px #b57fb3;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s; }
  header .site-search .submit-wrap {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 29px;
    height: 29px;
    background: #b57fb3; }
    header .site-search .submit-wrap:hover {
      background: #6d4772; }
    header .site-search .submit-wrap svg {
      width: 15px;
      height: 15px;
      fill: #fff;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto; }
  header .site-search__submit {
    width: 29px;
    height: 29px;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    font: 0/0 serif;
    text-shadow: none;
    color: transparent;
    z-index: 1;
    position: relative; }
header .elist {
  width: 46.61017%; }
  header .elist__title {
    visibility: hidden;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    color: #56bce6;
    letter-spacing: 2px; }
  header .elist form {
    margin: 0;
    padding: 0;
    font-size: 0; }
  header .elist__text {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: none;
    font-family: inherit;
    padding: 8px 10px;
    border: 1px solid #8bdeff;
    background: #56bce6;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
    height: 40px;
    /* Firefox 18- */
    /* Firefox 19+ */
    /* Firefox 18- */
    /* Firefox 19+ */ }
    header .elist__text::-webkit-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text::-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:-ms-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:focus::-webkit-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:focus:-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:focus::-moz-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
    header .elist__text:focus:-ms-input-placeholder {
      color: #56bce6;
      font-style: normal;
      font-weight: 900; }
  header .elist__text:focus {
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    border-color: #56bce6;
    box-shadow: inset 0 0 3px #56bce6; }
  header .elist__submit {
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 5px 5px 5px 0;
    font-size: 12px;
    font-weight: bold;
    font-family: inherit;
    padding: 0px 10px;
    color: #56bce6;
    border: none;
    background-color: #fff;
    text-decoration: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    cursor: pointer;
    height: 30px;
    line-height: 30px; }
  header .elist__submit:hover {
    background-color: #4cc0f0; }

.site-name.logo {
  padding: 15px 0;
  text-align: center;
  margin: 0; }
  @media only screen and (min-width: 992px) {
    .site-name.logo {
      text-align: left;
      padding: 20px 0; } }
  .site-name.logo .text-hide {
    height: 0;
    width: 0; }
  .site-name.logo a {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline; }
    .site-name.logo a#homepage_title {
      color: #333333;
      font-size: 18px;
      line-height: 1.1;
      text-indent: 0; }
  @media only screen and (min-width: 992px) {
    .site-name.logo img {
      height: 85px; } }

  @media only screen and (max-width: 400px) {
    .site-name.logo img {
      width: 75%;}}

/* SIDE BAR STYLES FOR DESKTOP LARGE DISPLAY */
.side-bar {
  border: 1px solid #dac1dd;
  background: #6d4772;
  text-align: left;
  vertical-align: top;
  padding: 0px 0px;
  position: relative; }
  .side-bar .menu_title {
    font-size: 15px;
    background: #6d4772;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px 10px;
  }
  .side-bar .menu_title:first-child {
    margin-top: 0; }
  .side-bar .menu_title:empty {
    display: none; }
  .side-bar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .side-bar ul li a {
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 15px;
    color: #6d4772;
    background: #f1e9f2;
    display: block;
    padding: 15px 0 15px 20px;
    border-top: 1px solid #e2cee4;
  }
  .side-bar ul li a:hover {
    color: #fff;
    background: #c885b8;
  }
  .content-wrap {
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 15px;
    margin-bottom: 15px;
  }
  
    @media only screen and (min-width: 1200px) {
      .side-bar {
        float: left;
        width: 220px;
      }
      #content_area {
        float: right;
        width: 870px;
      }
    }

header .social.clearfix {
    position: absolute;
    right: 15px;
    top: 31px;
    width: 50.42735%;
    border:none;
    }

header .social .title { font-size: 20px; }

#paymentFrame {
   min-height: 570px !important;
   height: auto;
}
#iframe-html div[class*="cell"],
#iframe-html label {
color: black;
}